body { background: #FFF7FA; }

a { color: var(--color-primary); }
a:hover { color: var(--color-secondary); text-decoration: none; }

.content hr { border: none; height: 40px; background: url('../images/bus-hr.svg'); background-size: contain; background-repeat: no-repeat; background-position: center; }
.fancy-title { margin-top: 50px; }

.header-menu-wrap ul { padding: 0; margin: 0; list-style-type: none; display: flex; justify-content: flex-end; }
.header-menu-wrap ul li a { font-size: 18px; font-weight: 400; padding: 10px 20px; }
.header-menu-wrap > ul li:first-child a { padding-left: 0; }
.header-menu-wrap > ul li:last-child a { padding-right: 0; }
.header-menu-wrap .dropdown.active a{ color: var(--color-primary); }
.header-menu-wrap .dropdown.active:hover > a{ color: var(--color-secondary); }

.header-menu-wrap .dropdown .dropdown-menu { display: none; border-radius: 5px; }
.header-menu-wrap .dropdown .dropdown-menu::after{ content: ''; position: absolute; top: -14px; left: 15px; border-top: 7px solid transparent; border-bottom: 7px solid var(--color-secondary); border-left: 7px solid transparent; border-right: 7px solid transparent; }
.header-menu-wrap .dropdown .dropdown-menu li a{ color: #ffffff; padding: 5px 0; }
.header-menu-wrap .dropdown > a:after {
    content: '\f078';
    font-family: 'Font Awesome 5 Pro';
    border: none;
    font-size: 12px;
    margin-left: 8px;
    vertical-align: middle;
    font-weight: 700;
}
.header-menu-wrap .dropdown > .dropdown-menu > li:first-child:hover{ border-top-left-radius: 5px; border-top-right-radius: 5px; }
.header-menu-wrap .dropdown > .dropdown-menu > li:last-child:hover{ border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

.header-menu-wrap .dropdown:hover .dropdown-menu{ display: block; margin: 8px 0 0 0; }

header .header-icons .cartmenu .far.fa-shopping-cart { transform: translateX(-1px); }

nav.mainmenu .navbar-toggler { color: #fff; border-color: rgba(255,255,255,0.5); }

.availability-wrap { margin-left: 5px; }
.availability-wrap h4 { margin-bottom: 5px; }
.availability-wrap h4::before { content: '\2022'; color: #4BBE42; display: inline-block; transform: scale(1.5) translateY(-2px); margin-right: 5px; }
.availability-wrap h4.red-circle::before { color: #df1313; }
.availability-wrap p { font-weight: 600; color: var(--color-primary-accent); margin-bottom: 0; }

.slider-usps-wrap { display: flex; flex-wrap: wrap; }
.slider-usps-wrap .home-slider { width: 100%; }
.slider-usps-wrap .home-slider .slick-list { height: 100%; }
.slider-usps-wrap .home-slider .slick-track { height: 100%; }
.slider-usps-wrap .home-slider .slick-slide { height: 100%; }

/*.slider-usps-wrap .usps-wrap { width: 30%; background: var(--color-primary-accent); display: flex; flex-direction: column; justify-content: space-between; color: #fff; padding: 50px; }
.slider-usps-wrap .usps-wrap .usp { display: flex; align-items: center; margin-bottom: 25px; }
.slider-usps-wrap .usps-wrap .usp:last-of-type { margin-bottom: 0; }
.slider-usps-wrap .usps-wrap .usp .img-wrap { flex-shrink: 0; margin-right: 25px; }*/
/* .slider-usps-wrap .usps-wrap .usp .img-wrap img { width: 50px; height: auto; filter: invert(20%) sepia(68%) saturate(2717%) hue-rotate(317deg) brightness(94%) contrast(103%); } */
/*.slider-usps-wrap .usps-wrap .usp .img-wrap img { width: 50px; height: auto; filter: invert(1); }
.slider-usps-wrap .usps-wrap .usp .content-wrap {  }
.slider-usps-wrap .usps-wrap .usp .content-wrap > *:last-child { margin-bottom: 0; }
.slider-usps-wrap .usps-wrap .usp h4 { font-size: 22px; font-weight: 600; }*/

/**/
.container-fluid.top{ position: absolute; top: 0; z-index: 99; }
.container-fluid.top .header-menu-col{ width: 100%;display: flex;justify-content: flex-end;margin-right: 15px; }

.block.content.center{ text-align: center; }
.block.content.center h2{ text-align: center; position: relative; margin: 50px 0 50px 0; }
.block.content.center h2:after{ content: ''; display: block; height: 1px; width: 175px; background: var(--color-secondary); position: absolute; bottom: -15px; left: 50%; transform: translate(-50%,0); }

.row.intro{ margin: 75px -15px; }
.row.intro .col-md-6:nth-child(2){ padding-left: 100px; }
.row.intro .block.content{ margin-bottom: 0; }
.row.intro .block.content h2{ color: var(--color-tertiary); }

.block.list.input .item{ position: relative; border-radius: 5px; overflow: hidden;}
.block.list.input .item .image{ overflow: hidden; border-radius: 5px; }
.block.list.input .item .image img{ -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
.block.list.input .item:hover .image img{ -moz-transform: scale(1.08); -webkit-transform: scale(1.08); transform: scale(1.08); }
.block.list.input .item .overlay{ content: ""; display: block; width: 100%; height: 60%; position: absolute; bottom: 0; left: 0; background: #f4f4f4;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(59,35,20,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(59,35,20,0.8) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(59,35,20,0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=1 ); }
.block.list.input .item h3{ color: #ffffff; position: absolute; bottom: 25px; left: 30px; }

.block.list.concepts{ max-width: 1000px; width: 100%; margin: 0 auto; }
.block.list.concepts .item{ background: #ffffff; padding: 50px; text-align: center; }
.block.list.concepts .item h5{ color: #505050; margin: 20px 0; }

.block.list.home-news .col-md-6{ margin-bottom: 50px; }
.block.list.home-news .item{ position: relative; }
.block.list.home-news .item .image{ overflow: hidden; border-radius: 5px; }
.block.list.home-news .item .image img{ -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
.block.list.home-news .item:hover .image img{ -moz-transform: scale(1.08); -webkit-transform: scale(1.08); transform: scale(1.08); }
.block.list.home-news .item .content{ position: absolute; bottom: -20px; right: 15px; background: var(--color-secondary); width: 60%; padding: 15px 20px; border-radius: 5px; }
.block.list.home-news .item .content .date{ font-size: 18px; font-weight: 300; color: #ffffff; margin-bottom: 0; opacity: 0.5; }
.block.list.home-news .item .content h3{ font-size: 26px; color: #ffffff; }

.block.list.news .col-md-6.col-lg-4{ margin-bottom: 30px; }
.block.list.news .item{ background: #ffffff; border-radius: 5px; overflow: hidden; height: 100%; position: relative;}
.block.list.news .item .image{ overflow: hidden; }
.block.list.news .item .image img{ -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
.block.list.news .item:hover .image img{ -moz-transform: scale(1.08); -webkit-transform: scale(1.08); transform: scale(1.08); }
.block.list.news .item .content{ position: relative; padding: 30px 20px 80px 20px; }
.block.list.news .item .content .date{ position: absolute; top: -20px; right: 20px; background: var(--color-secondary); border-radius: 5px; padding: 3px 15px; font-size: 18px; font-weight: 300; color: #ffffff; margin-bottom: 0; }
.block.list.news .item .content h3{ font-size: 26px; color: var(--color-primary); }
.block.list.news .item .content .text{ color: var(--color-tertiary); }
.block.list.news .item .btn{ position: absolute; bottom: 20px; left: 20px; padding: 5px 15px; }
.block.list.news .listitem img{ margin-bottom: 15px; }

.block.list.vacatures .col-md-6.col-lg-4{ margin-bottom: 30px; }
.block.list.vacatures .item{ background: #ffffff; border-radius: 5px; overflow: hidden; height: 100%; position: relative;}
.block.list.vacatures .item .image{ overflow: hidden; }
.block.list.vacatures .item .image img{ -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
.block.list.vacatures .item:hover .image img{ -moz-transform: scale(1.08); -webkit-transform: scale(1.08); transform: scale(1.08); }
.block.list.vacatures .item .content{ position: relative; padding: 30px 20px 80px 20px; }
.block.list.vacatures .item .content .extra{ position: absolute; top: -20px; right: 20px; background: var(--color-secondary); border-radius: 5px; padding: 3px 15px; font-size: 18px; font-weight: 300; color: #ffffff; margin-bottom: 0; }
.block.list.vacatures .item .content h3{ font-size: 26px; color: var(--color-primary); }
.block.list.vacatures .item .content .text{ color: var(--color-tertiary); }
.block.list.vacatures .item .btn{ position: absolute; bottom: 20px; left: 20px; padding: 5px 15px; }
.block.list.vacatures .listitem img{ margin-bottom: 15px; }

.block.list.contactblock{ background: #ffffff; padding: 25px; border-radius: 5px; margin-left: 50px; }
.block.list.contactblock .text p{ margin-bottom: 0; }
.block.list.contactblock .text .btn{ width: 100%; margin-bottom: 0; margin-top: 15px; font-weight: 400; }

.category-small{ display: none;}
.page-category{ margin-top: 50px; }
.page-category .category-big{ display: none; }
.page-category .category-small{ display: block; margin-bottom: 30px; }
.page-category .category-small .item{ position: relative; border-radius: 5px; overflow: hidden; }
.page-category .category-small .item .image{ overflow: hidden; }
.page-category .category-small .item .image img{ -moz-transition: all 0.5s; -webkit-transition: all 0.5s; transition: all 0.5s; }
.page-category .category-small .item:hover .image img{ -moz-transform: scale(1.08); -webkit-transform: scale(1.08); transform: scale(1.08); }
.page-category .category-small .item .overlay{ content: ""; display: block; width: 100%; height: 60%; position: absolute; bottom: 0; left: 0; z-index: 9; background: #f4f4f4; background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(59,35,20,0.8) 100%); background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(59,35,20,0.8) 100%); background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(59,35,20,0.8) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=1 ); }
.page-category .category-small .item .content{ position: absolute; bottom: 30px; left: 30px; z-index: 99; width: 100%; padding: 0; text-align: left; }
.page-category .category-small .item .content h3{ color: #ffffff; }

.block.list.icon-items{ margin: 25px 0 50px 0; }
.block.list.icon-items .item{ text-align: center; }
.block.list.icon-items .item img{ max-width: 60px; height: auto; margin-bottom: 20px; }
.block.list.icon-items .item h3{ font-size: 26px; }

.block.list.fotobanner .col-sm-6.col-lg-3{ padding: 0; }
.block.list.fotobanner .col-sm-6.col-lg-3 .item img{ max-width: none; width: 100%; }
.block.list.image{ margin-right: -15px; }

.col-md-6.check{ display: flex; justify-content: flex-end; }
.col-md-6.check .block.content{ max-width: 670px; padding-right: 50px; width: 100%; }
.col-md-6.check .block.content ul{ padding-left: 30px; }
.col-md-6.check .block.content ul li{ list-style: none; position: relative; line-height: 30px; }
.col-md-6.check .block.content ul li:before{ content: '\f058'; font-family: 'Font Awesome 5 Pro'; font-weight: 300; color: var(--color-primary); margin-right: 5px; position: absolute; top: 0; left: -30px; }

.block.list.image img{ border-top-left-radius: 5px; border-bottom-left-radius: 5px; }

.block.list.logo-slider{ margin: 50px 25px 50px 25px; }
.block.list.logo-slider .item{ text-align: center; display: flex; justify-content: space-around; align-items: center; height: 70px; }
.block.list.logo-slider .item img{ max-height: 60px; width: auto; opacity: 0.3; filter: brightness(0) saturate(100%) invert(13%) sepia(7%) saturate(4135%) hue-rotate(338deg) brightness(97%) contrast(93%); }

.block.list.contactbanner{ position: relative; margin-top: 50px; }
.block.list.contactbanner .content{ background: #ffffff; padding: 30px 150px 30px 50px; width: 90%; }
.block.list.contactbanner .content .btn{ margin-right: 5px; }
.block.list.contactbanner .image{ position: absolute; bottom: 0; right: 0; }
.block.list.contactbanner .image img{ max-width: 200px; }

.subfoot .footer-logos{ text-align: center; }
.subfoot .footer-logos a{ display: block; }
.subfoot .footer-logos img{ max-height: 85px; width: auto; margin-bottom: 20px; }

.foot .col-md-6:nth-child(1){ text-align: left; }
.foot .col-md-6:nth-child(2){ text-align: right; }
/**/

.product .options-wrap select { width: 100%; background: #fff; color: #000; }
.product select, .product input.amount { border: 1px solid #D1D1D1; padding: 12px; }
.product .order-btn-wrap { transform: translateY(50px); transition: transform 0.3s; background: none; outline: none; border: none; }
.product .price-stock-order.active { background: var(--color-primary-accent); color: #fff; min-height: 80px; }
.product .price-stock-order.active .pricestyle { color: #fff; }
.product .price-stock-order.active .order-btn-wrap { transform: none; }
.product .order-btn-wrap:disabled { color: #000; opacity: 0.2; pointer-events: none; }
.product .product-smalldesc { margin-bottom: 10px; }
.product .amount-input-btns button { display: none; }

.product h5 { font-size: 12px; font-weight: 400; margin-bottom: 5px; }
.product-list .options-wrap select { max-width: 200px; -moz-appearance:none; -webkit-appearance:none; appearance:none; }
.product-list .options-wrap .select-wrap { position: relative; display: flex; align-items: center; }
.product-list .options-wrap .select-wrap::after { content: '\f078'; font-family: 'Font Awesome 5 Pro'; position: absolute; right: 10px; font-size: 14px; font-weight: 900; color: var(--color-primary); transform: translateY(1px); pointer-events: none; background: #fff; padding: 3px 0; }
.product-list .order-btn-wrap { transform: none; transition: none; color: var(--color-primary-accent); display: flex; flex-direction: column; margin: -20px -20px -20px 0; padding: 20px; }
.product-list .order-btn-wrap:active { transform: translateY(2px); filter: brightness(0.9); }
.product-list .order-btn-wrap i { font-size: 24px; }
.product-list .price-stock-order .price-stock .pricestyle { font-size: 24px; color: var(--color-primary); display: inline-block; min-width: 100px; }
.product-list .price-stock-order.active { background: none; }
.product-list .product-smalldesc { margin-bottom: 0; font-size: 16px; line-height: 22px; }
.product-list.no-options .product-text { max-width: 475px; }
.product-list.no-options .options-amount-wrap { flex-grow: 0; max-width: 124px; }

.product .price-stock-order .on-request{ font-size: 18px; width: 100%; text-align: center; }
.product-list .price-stock-order .list-on-request{ font-size: 18px; color: var(--color-primary); }
.modal-body .product-options .modal-on-request{ font-size: 20px; color: var(--color-primary); }


.product-grid .price-stock-order { justify-content: flex-start; }
.product-grid .price-stock-order .amount-wrap { width: 60px; transform: translateY(calc(100% + 10px)); transition: transform 0.3s; }
.product-grid .price-stock-order .amount-wrap h5 { display: none; }
.product-grid .price-stock-order.active .amount-wrap { transform: none; }
.product-grid .price-stock-order .amount-wrap input { text-align: center; background: none; border: 1px solid #D1D1D1; color: #fff; border-radius: 8px; }
.product-grid .price-stock-order .price-stock { margin-left: 10px; flex-grow: 1; transform: translateX(-70px); transition: transform 0.3s; }
.product-grid .price-stock-order.active .price-stock {transform: translateX(0); }
.product-grid .order-btn-wrap .add-text { display: none; }
.product-grid .imagebox { margin: -20px -20px 0 -20px; }
.product-grid .imagebox img { object-fit: cover; }

.filter-side h4.filter-title { background: var(--color-primary-accent); color: #fff; padding: 15px; margin-bottom: 0; }
.filter-side .sibling-categories { background: rgb(255 255 255 / 60%); }
.filter-side .sibling-categories ul { border-left: none; padding: 15px; }
.filter-side .sibling-categories ul li { font-size: 18px; font-weight: 500; margin-bottom: 15px; line-height: 1.2; }
.filter-side .sibling-categories ul li .amount { color: #B9B9B9; }
.filter-side .sibling-categories ul li a { color: var(--color-primary); margin-right: 5px; }

.sibling-categories .catergory-title{ font-size: 20px; font-weight: 900 !important; }
.main-category,
.main-sub-category { display: flex; justify-content: space-between; }
.main-sub-category { font-weight: 300; }

footer .contactdetails { display: flex; flex-direction: column; }
footer .contactdetails .item { margin-bottom: 5px; }
footer .contactdetails .item i { margin-right: 15px; color: var(--color-primary); }


.btn-light { background: #e9e9e9; border-color: #e9e9e9; }
.btn-light:hover { background: #f3f3f3; border-color: #f3f3f3; }

.cart-title.complete-order-title { margin-bottom: 25px; margin-top: 25px; }
.cart-title.complete-order-title .row { align-items: center; }
.cart-title.complete-order-title h1 { font-size: 40px; margin: 0; }
.cart-title.complete-order-title .btn.btn-light { margin-top: 0;  }

.coupon-code-box { color: var(--color-primary-accent); }

.floating-cart-icon-wrap { position: fixed; bottom: 0; right: 0; transition: transform 0.3s; transform: translateX(100%); z-index: 10; }
.floating-cart-icon-wrap.active { transform: none; }
.floating-cart-icon-wrap .floating-cart { position: relative; margin-right: 25px; margin-bottom: 25px; background: var(--color-secondary); border: 1px solid #FFF7FA; color: #fff; width: 85px; height: 85px; display: flex; justify-content: center; align-items: center; border-radius: 50%; transition: background 0.3s; font-size: 24px; }
/* .floating-cart-icon-wrap .floating-cart::before { content: ''; position: absolute; width: 100%; height: 100%; background: rgb(0 0 0 / 20%); transform: scale(2); border-radius: 50%; z-index: -1; pointer-events: none; } */
.floating-cart-icon-wrap .floating-cart:hover { background: var(--color-primary-accent); text-decoration: none; }
.floating-cart-icon-wrap .floating-cart:active { transform: translateY(2px); }
.floating-cart-icon-wrap .floating-cart .floating-number { position: absolute; right: 0; top: -5px; background: var(--color-primary); width: 20px; height: 20px; font-size: 14px; border-radius: 50%; display: flex; justify-content: center; align-items: center; }

.product-modal-center .modal-dialog { max-width: 1000px; }
.product-modal-center .modal-header { border-bottom: 0; position: absolute; top: 0; right: 0; z-index: 1; }
.product-modal-center .modal-body { padding: 0 40px; }
.product-modal-center h2 { font-size: 20px; }
.product-modal-center .modal-img { margin-bottom: 20px; }
.product-modal-center .product-content { padding-top: 50px; padding-right: 30px; padding-bottom: 25px; display: flex; flex-direction: column; align-items: center; }
.product-modal-center .product-content::after { content: ''; position: absolute; right: 0; top: 20%; border-right: 2px solid rgb(199 27 91 / 25%); height: 60%; }
.product-modal-center .product-options { display: flex; flex-direction: column; justify-content: space-between; padding-top: 50px; padding-left: 30px; }
.product-modal-center .top-options { flex-grow: 1; display: flex; flex-direction: column; justify-content: center; }

.product-modal-center .options-amount-price { display: flex; flex-direction: column; }

.product-modal-center .options-choose-wrap{ display: flex; }
.product-modal-center .options-choose-wrap h5 { font-size: 14px; font-weight: 400; margin-bottom: 5px; }
.product-modal-center .options-choose-wrap select { width: 100%; -moz-appearance:none; -webkit-appearance:none; appearance:none; background: #fff; color: #000; }
.product-modal-center .options-choose-wrap .select-wrap { position: relative; display: flex; align-items: center; margin-bottom: 5px; }
.product-modal-center .options-choose-wrap .select-wrap::after { content: '\f078'; font-family: 'Font Awesome 5 Pro'; position: absolute; right: 10px; font-size: 14px; font-weight: 900; color: var(--color-primary); transform: translateY(1px); pointer-events: none; background: #fff; padding: 3px 0; }
.product-modal-center .options-choose-wrap .select-wrap h4{ font-size: 18px; font-weight: 400; width: 100%; }
.product-modal-center .options-choose-wrap input[type="number"] { max-width: 100px; min-width: 75px; width: 100%; }
.product-modal-center .options-choose-wrap .options-wrap { padding: 0 10px 0 0; display: flex; flex-direction: column; justify-content: center; flex-grow: 1; }
.product-modal-center .options-choose-wrap .amount-wrap { padding: 0 5px; display: flex; flex-direction: column; justify-content: center; }

.product-modal-center .options-amount-wrap { display: flex; justify-content: space-between; margin-top: 10px; }
.product-modal-center .options-amount-wrap h5 { font-size: 14px; font-weight: 400; margin-bottom: 5px; }
.product-modal-center .options-amount-wrap select { width: 100%; -moz-appearance:none; -webkit-appearance:none; appearance:none; background: #fff; color: #000; }
.product-modal-center .options-amount-wrap .select-wrap { position: relative; display: flex; align-items: center; margin-bottom: 5px; }
.product-modal-center .options-amount-wrap .select-wrap::after { content: '\f078'; font-family: 'Font Awesome 5 Pro'; position: absolute; right: 10px; font-size: 14px; font-weight: 900; color: var(--color-primary); transform: translateY(1px); pointer-events: none; background: #fff; padding: 3px 0; }
.product-modal-center .options-amount-wrap .select-wrap h4{ font-size: 18px; font-weight: 400; width: 100%; }
.product-modal-center .options-amount-wrap input[type="number"] { max-width: 100px; min-width: 75px; width: 100%; }
.product-modal-center .options-amount-wrap .options-wrap { padding: 0 10px 0 0; display: flex; flex-direction: column; justify-content: center; flex-grow: 1; }
.product-modal-center .options-amount-wrap .amount-wrap { padding: 0; display: flex; flex-direction: column; justify-content: center; }

.product-modal-center .price-stock { padding: 0 5px; display: flex; flex-direction: column; justify-content: center; flex-shrink: 0; }
.product-modal-center .pricestyle { font-size: 24px; color: var(--color-primary); }
.product-modal-center .order-btn-wrap { background: none; outline: none; border: none; margin: 25px -55px 0 -30px; width: calc(100% + 70px); padding: 15px; display: flex; justify-content: center; align-items: center; background: var(--color-primary-accent); color: #fff; transition: background 0.3s; }
.product-modal-center .order-btn-wrap:hover { background: var(--color-primary); }
.product-modal-center .order-btn-wrap:disabled { background: none; color: #000; opacity: 0.2; pointer-events: none; }
.product-modal-center .order-btn-wrap i { font-size: 24px; margin-right: 10px; }

.title-and-filters { margin-bottom: 15px; }
.title-and-filters h1 { margin-bottom: 30px; margin-top: 0; }

table .btn { font-size: 16px; }
.orders-table-wrap { overflow-x: scroll; }
.orders-table { width: max-content; }
.orders-table td,
.orders-table th { padding: 8px; }


.col-sm-9.form_field_entry label{ float: left; margin-right: 20px; }


.placeholderSkeleton { position: static; overflow: hidden; background-image: linear-gradient(to right, rgba(0, 0, 0, 0.08) 0, rgba(0, 0, 0, 0.15) 15%, rgba(0, 0, 0, 0.08) 30%); background-size: 800px 100%; animation: placeholderSkeleton 2s linear; animation-iteration-count: infinite; padding: 12px; border-radius: 5px; }
@keyframes placeholderSkeleton{0%{background-position:-800px 0}100%{background-position:800px 0}}

h2.placeholderSkeleton { padding: 24px; }
p.placeholderSkeleton { min-height: 100px; }
.img-placeholder.placeholderSkeleton { height: 100%; width: 100%; min-height: 200px; margin-bottom: 25px; }

.payMethodes .method-name { text-align: center; }

.minimal-order { display: flex; flex-direction: column; font-style: italic; color: #D9648F; font-size: 14px; margin-bottom: 5px; }

.delivery-option .hideinput{ display: flex; align-items: flex-start; }
.delivery-option .hideinput input{ margin: 8px 10px 0 0; }
.delivery-option .method-name{ width: 100%; }
.delivery-option .delivery-title{ display: flex; justify-content: space-between; color: var(--color-primary); }
.delivery-option .delivery-desc p{ font-size: 16px; }

header .search-form .form-group { display: flex; position: relative; }
header .search-form input.form-control { border-radius: 100px; border-right: none; background: #fff; padding: 0 20px; height: 50px; color: #495057; }
header .search-form input.form-control:focus {  outline: none; border-color: var(--color-primary); background: #fff; }
header .search-form button { position: absolute; right: 0; border: none; width: 50px; height: 50px; border-radius: 50%; background: var(--color-secondary); color: #fff; display: flex; justify-content: center; align-items: center; transition: background 0.3s; }
header .search-form button:hover { background: var(--color-primary); }

.search-bar-modal .close { display: flex; justify-content: center; align-items: center; }
.search-bar-modal .close span { line-height: 0.7; } 
.search-bar-modal .search-form-group { display: flex; margin-bottom: 0; }
.search-bar-modal .search-form-group .btn { padding: 5px 10px; border-top-left-radius: 0; border-bottom-left-radius: 0; }
.search-bar-modal .search-form-group input { height: auto; border-top-right-radius: 0; border-bottom-right-radius: 0; border-right: 0; }
.search-bar-modal .search-form-group input:focus { box-shadow: none; border-color: var(--color-primary); }
header .header-icons .user-icon.search-icon { display: none; }

.search-page.search-form { max-width: 300px; margin-top: 10px; }
.search-page.search-form .form-group { display: flex; position: relative; }
.search-page.search-form input.form-control { border-radius: 4px 0 0 4px; border-right: none; background: #fff; padding: 0 20px; height: 50px; }
.search-page.search-form input.form-control:focus { outline: none; border-color: var(--color-primary); background: #fff; box-shadow: none; }
.search-page.search-form button.btn { padding: 5px 10px; border-top-left-radius: 0; border-bottom-left-radius: 0; }

@media only screen and (min-width: 1199px) {
    .workshops .col-lg-4{ -ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%; }
}

@media only screen and (max-width: 1439px) {
    .content hr { height: 35px; }

    .header-menu-wrap ul li a { font-size: 18px; }
    .home-slider img { min-height: 400px; }
    .slider-usps-wrap .usps-wrap { padding: 35px; }
    .slider-usps-wrap .usps-wrap .usp h4 { font-size: 20px; }
    .availability-wrap h4 { margin-bottom: 2px; }

    .slider-usps-wrap .usps-wrap .usp { margin-bottom: 15px; }
    .slider-usps-wrap .usps-wrap .usp .img-wrap { margin-right: 15px; }
    .slider-usps-wrap .usps-wrap .usp .img-wrap img { width: 40px; }

    .cart-title.complete-order-title h1 { font-size: 36px; }

    /**/
    .mainmenu .nav{ padding: 0px 10px; }
    .row.intro .col-md-6:nth-child(2){ padding-left: 50px; }    
    .product-list.no-options .product-text{ margin-right: 20px; }
    .product-list .product-smalldesc{ font-size: 16px; line-height: 24px; }
    .col-md-6.check .block.content{ max-width: 540px; padding-right: 50px; }

    header  input.form-control { height: 45px; }
    header .search-form button { width: 45px; height: 45px; font-size: 16px; }
}

@media only screen and (max-width: 1199px) {
    .content hr { height: 30px; }

    .header-menu-wrap ul li a { font-size: 16px; }
    .availability-wrap h4 { font-size: 16px; }
    .availability-wrap p { line-height: 1.2; font-size: 14px; }

    .home-slider img { min-height: 350px; }
    .slider-usps-wrap .usps-wrap { width: 35%; padding: 25px; }
    .slider-usps-wrap .usps-wrap .usp h4 { font-size: 18px; }

    .filter-side h4.filter-title { font-size: 16px; padding: 10px; }
    .filter-side .sibling-categories ul { padding: 10px; }
    .filter-side .sibling-categories ul li { font-size: 16px; margin-bottom: 8px; }

    .product-list .options-amount-wrap { max-width: 250px; }
    .product-list .options-wrap .select-wrap::after { font-size: 12px; }
    .product-list .options-wrap select,
    .product-list .amount-wrap select,
    .product-list .amount-wrap input { padding: 8px; font-size: 14px; max-width: 100%; }
    .product-list .price-stock-order .price-stock .pricestyle { font-size: 18px; min-width: 75px; }
    .product-list .order-btn-wrap { margin: -10px -10px -10px 0; padding: 8px; }
    .product-list .order-btn-wrap i { font-size: 20px; }

    .product-grid { padding: 10px; }
    .product-grid .price-stock-order { padding: 10px; margin: 15px -10px -10px; }

    .cart-title .btn-light,
    .cartFooter .btn { padding: 7px 20px; }

    .cart-title.complete-order-title h1 { text-align: left; }

    .product-modal-center .modal-dialog { max-width: 960px; }

    .product-grid .imagebox { margin: -10px -10px 0 -10px; }

    /**/
    h1{ font-size: 36px; }
    h2{ font-size: 28px; }
    h3{ font-size: 22px; }
    .block.list.contactblock{ margin-left: 0; }

    .page-category .category-small .item .content{ bottom: 10px; left: 15px; }
    .col-md-6.check .block.content{ max-width: 450px; padding-right: 50px; }
    .col-md-6.check .block.content p{ line-height: 30px; }

    .product-list{ padding: 0; }
    .product-list .product-bot{ padding: 10px 10px 10px 20px; }
    .product-list .product-text{ width: 100%; }
    
    .subfoot{ padding: 50px 0 20px 0; }
    .subfoot .col-md-6:nth-child(1){ margin-bottom: 25px; }
    .subfoot .col-md-6:nth-child(2){ margin-bottom: 25px; }
    .subfoot .col-md-6:nth-child(5){ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
    .subfoot .footer-logos{ margin-top: 25px; display: flex; justify-content: space-around; }
    .subfoot .footer-logos a{ display: inline; }
}

@media only screen and (max-width: 991px) {
    .header-menu-wrap ul li a { font-size: 18px; }
    header .header-icons { justify-content: flex-end; margin-top: 25px; }
    .availability-wrap { margin-left: 20px; }

    .slider-usps-wrap .home-slider { width: 100%; }
    .home-slider img { min-height: 300px; }
    .slider-usps-wrap .usps-wrap { width: 100%; }
    .slider-usps-wrap .usps-wrap .usp { margin-bottom: 25px; }

    .product-list .options-amount-wrap { max-width: none; }
    .product-list .price-stock-order .price-stock .pricestyle { font-size: 24px; }
    .product-list .order-btn-wrap { margin: 0 -10px -10px 0; }

    .footer-menu-left { margin-bottom: 25px; }

    .cart-title.complete-order-title h1 { margin: 10px 0 0 0; }

    .product-modal-center .modal-dialog { max-width: 720px; }
    .product-modal-center h2 { font-size: 24px; }
    .product-modal-center .options-amount-price { flex-direction: column; }
    .product-modal-center .price-stock { padding: 0; margin-top: 5px; }

    .block.list.news .item .content{ width: calc(100% - 30px); }
    .block.list.news .item .content .date{ font-size: 16px; }
    .block.list.news .item .content h3{ font-size: 24px; }

    /**/
    .container-fluid.top{ display: none; }
    header > .row > .container > .row{ padding: 10px 0 10px 0; }
    .row.intro .col-md-6:nth-child(2){ padding-left: 15px; }
    .block.list.input .item h3{ bottom: 10px; left: 15px; }
    .block.list.concepts .item{ padding: 25px; }
    .block.list.concepts .item .btn{ padding: 10px 15px; width: 100%; }
    .block.list.home-news .item .content{ width: calc(100% - 30px); }
    .block.list.home-news .item .content .date{ font-size: 16px; }
    .block.list.home-news .item .content h3{ font-size: 22px; }
    .usp-bar .usp-desc{ padding-right: 10px; }
    .product-list .imagebox { padding: 10px; }
    .col-md-6.check .block.content { max-width: 450px; padding: 0 25px; }

    header .search-form input.form-control { height: 40px; }
    header .search-form button { width: 40px; height: 40px; font-size: 16px; }
}   


@media only screen and (max-width: 767px) {
    .content hr { height: 25px; }

    header .header-menu-col { margin-top: 15px; }
    header .header-icons { margin-top: 0; }

    .home-slider img { min-height: 250px; }

    .cart-title.complete-order-title h1 { font-size: 28px; }

    .product-modal-center .modal-header { position: static; }
    .product-modal-center .product-content { padding-right: 15px; border-bottom: 2px solid rgb(199 27 91 / 25%); padding-top: 0; padding-bottom: 0; }
    .product-modal-center .product-content::after { display: none; }
    .product-modal-center .product-options { padding-left: 15px; padding-top: 25px; }
    .product-modal-center .options-amount-price { flex-direction: row; }
    .product-modal-center .price-stock { margin-top: 0; padding: 0 5px; }
    .product-modal-center .order-btn-wrap { width: calc(100% + 80px); margin: 30px -40px 0 -40px; }

    .new-here-wrap { margin-top: 50px; }

    .product-grid .imagebox { margin: 0; }

    /**/
    .row.intro{ margin: 30px -15px; }
    .block.list.input .col-md-4{ margin-bottom: 30px; }
    .block.list.concepts .col-md-6{ margin-bottom: 30px; }
    .block.list.icon-items .col-md-4{ margin-bottom: 30px; }
    .block.list.contactblock{ margin: 20px 0; }
    .block.list.image{ margin-right: -15px; margin-left: -15px; margin-top: 25px; }
    .block.list.image img{ border-radius: 0; }
    .block.list.contactbanner .content{ padding: 30px 150px 30px 30px; }
    .block.list.contactbanner .content p{ margin-bottom: 0; }
    .block.list.contactbanner .content .btn{ width: 100%; margin-top: 15px; }
    .col-md-6.check .block.content { max-width: 540px; margin: 0 auto; padding: 0 15px; }

    .usp-bar .usp-icon{ font-size: 28px; }
    .subfoot .col-md-6:nth-child(3){ margin-bottom: 25px; }
    .foot .col-md-6:nth-child(1){ text-align: center; }
    .foot .col-md-6:nth-child(2){ text-align: center; }

    .search-page.search-form { max-width: none; }
}

@media only screen and (max-width: 575px) {
    .availability-wrap { display: none; }
    header .header-icons { justify-content: flex-end; }
    .header-menu-wrap ul li a { font-size: 16px; padding: 5px; }

    .home-slider img { min-height: 200px; }

    .product .order-btn-wrap { transform: none; }
    .product .price-stock-order.active { background: none; }
    .product .price-stock-order.active .pricestyle { color: var(--color-primary); }
    .product-list .price-stock-order .price-stock .pricestyle { font-size: 20px; }

    .product-grid .producttitle { margin-top: 0; }
    .product-grid .options-wrap { padding-right: 0; }
    .product-grid .options-amount-wrap { margin-bottom: 0; }
    .product-grid .price-stock-order { flex-wrap: wrap; margin-top: 0; padding-bottom: 0; }
    .product-grid .price-stock-order .amount-wrap { flex-grow: 1; width: 100%; transform: none; margin-bottom: 5px; }
    .product-grid .price-stock-order .amount-wrap h5 { display: block; }
    .product-grid .price-stock-order .amount-wrap input { color: #000; text-align: left; border-radius: 4px; }
    .product-grid .price-stock-order .price-stock { transform: none; margin-left: 0; }
    .product-grid .order-btn-wrap .add-text { display: inline; }
    .product .amount-input-btns { display: flex; }
    .product-grid .price-stock-order .amount-wrap .amount-input-btns input { border-radius: 0; border: 2px solid #e1e1e1; max-width: 40px; padding: 5px; text-align: center; font-size: 12px; color: #000; }
    .product-grid .amount-input-btns button { display: block; }

    .product .amount-input-btns button { outline: none; border: none; background: #e1e1e1; }
    .product .amount-input-btns button:hover { background: #ccc; }
    .product .amount-input-btns button:active { transform: translateY(2px); }

    .product-modal-center .modal-body { padding: 0 20px; }
    .product-modal-center .options-amount-price { flex-direction: column; }
    .product-modal-center .price-stock { margin-top: 5px; padding: 0; }
    .product-modal-center .order-btn-wrap { width: calc(100% + 40px); margin: 30px -20px 0 -20px; }

    .product .options-wrap select { padding: 10px; }

    .floating-cart-icon-wrap .floating-cart { width: 50px; height: 50px; margin-bottom: 15px; margin-right: 15px; font-size: 16px; }
    .floating-cart-icon-wrap .floating-cart .floating-number { width: 15px; height: 15px; font-size: 12px; }

    .title-and-filters { margin-bottom: 0; }
    .title-and-filters h1 { margin-bottom: 10px; }
    
    header > .row > .container > .row { position: relative; align-items: flex-end; }
    header .header-menu-col { margin-top: 0; position: absolute; top: 0; }
    header .header-menu-col .header-menu-wrap ul { justify-content: flex-end; }
    header .header-menu-col .header-menu-wrap ul li:nth-child(1){ display: none; }
    header .header-menu-col .header-menu-wrap ul li:nth-child(2){ display: none; }

    /**/
    .col-md-6.check .block.content{ max-width: 540px; margin: 0 auto; padding: 0; }

    header .search-form { display: none; }
    header .header-icons .user-icon.search-icon { display: flex; }

}

@media only screen and (max-width: 479px) {
    .content hr { height: 20px; }
    .slider-usps-wrap .usps-wrap { padding: 20px; }
    .slider-usps-wrap .usps-wrap .usp { margin-bottom: 15px; }

    .header-menu-wrap ul li a { font-size: 14px; text-align: center; }

    .product .price-stock-order .price-stock .pricestyle { font-size: 16px; }
    .product .order-btn-wrap { font-size: 12px; }
    .product .order-btn-wrap i { font-size: 14px; }

    .product-grid .price-stock-order { padding-top: 0; }

    .product-list .options-wrap select { max-width: 100%; }
    .product-list .amount-wrap .amount-input-btns input { border-radius: 0; border: 2px solid #e1e1e1; max-width: 40px; padding: 5px; text-align: center; font-size: 12px; color: #000; }
    .product-list .amount-input-btns button { display: block; }

    .new-here-wrap { margin-top: 35px; }

    /**/
    .block.list.contactbanner .content{ padding: 30px 30px 310px 30px; width: 100%; }
    .header-menu-wrap .dropdown .dropdown-menu li a { text-align: left; }
    .home-slider .slick-dots{ bottom: 55px; right: 15px; }
    .home-slider .slick-dots li{ margin: 0 10px 0 0; }
    .block.list.contactbanner .content{ padding: 30px 30px 250px 30px; }
    .block.list.contactbanner .image{ right: 30px; }
    .block.list.contactbanner .image img{ max-width: 150px; }
    .block.list.concepts .col-md-6{ padding: 0; }
}

@media only screen and (max-width: 360px) {

}
